/** Add css rules here for your application. */

.x-viewport
{
background-color: #070;
}

.htmlcellpadding td {padding:8px}

.fee-text input
{
    border-color: #00cccc !important;
    border: 2px !important;
    background: #edf9fe !important;
}

.no-wrap-elements
{
display:inline;
white-space:nowrap;
}

.left-align-text
{
color:#3366CC;
float:left;
}

.right-align-text
{
color:#3366CC;
float:right;
}

.session-profile-text
{
font: 18px tahoma, arial, helvetica;
align:left;
color: #0C87AF;
}

.filter-title
{
align: left;
color: #669999;
font: bold 20pt tahoma, arial, helvetica;
}

.filter-title p
{
font: bold 20pt tahoma, arial, helvetica;
}

.filter-refresh
{
margin-top: 10px;
}

.screen-text
{
align: left;
color: black;
font:  13px tahoma, arial, helvetica;
}

.set-filter 
{
color: #4572A7;
align: left;
vertical-align: top;
font: 11pt tahoma, arial, helvetica;
title: "click to remove";
border-width: 2px;
cursor: hand;
}

.set-filter-exclusive
{
align: left;
color: #74343A;
vertical-align: bottom;
cursor: hand;
font: 11pt tahoma, arial, helvetica;
}

.set-filter-save
{
color: #4572A7;
align: left;
font: 11pt tahoma, arial, helvetica;
background-color: #E8F2FD;
border: 2px;
}

.set-filter-exclusive-save
{
color: #921215;
align: left;
font: 11pt tahoma, arial, helvetica;
background-color: #E8F2FD;
}

.btn-note-red 
{
background: url(gxt/images/icons/note.png) no-repeat
center left
!important;
width:32px;
}

.btn-note-red-disabled
{
background: url(gxt/images/icons/note-disabled.png) no-repeat
center left
!important;
width:32px;
}

.btn-amazon-fees
{
    background: url(gxt/images/icons/amazonfees.png) no-repeat
    center left
    !important;
    width:32px;
}

.btn-google-auth
{
    background: url(gxt/images/icons/googleauth.png) no-repeat
    center left
    !important;
    width:32px;
}

.btn-order-charges 
{
background: url(gxt/images/icons/EUR_blue.png) no-repeat
center left
!important;
width:32px;
}

.btn-order-charges-disabled
{
background: url(gxt/images/icons/EUR_blue.png) no-repeat
center left
!important;
width:32px;
}

.btn-upload 
{
background: url(gxt/images/icons/upload.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-prev 
{
background: url(gxt/images/icons/prevsmall.png) no-repeat
center left
!important;
width:32px;
}

.btn-prev-disabled
{
background: url(gxt/images/icons/prevsmall-disabled.png) no-repeat
center left
!important;
width:32px;
}

.btn-next 
{
background: url(gxt/images/icons/nextsmall.png) no-repeat
center left
!important;
width:32px;
}

.btn-next-disabled
{
background: url(gxt/images/icons/nextsmall-disabled.png) no-repeat
center left
!important;
width:32px;
}

.btn-refresh 
{
background: url(gxt/images/icons/refresh4.png) no-repeat
center left
!important;
width:32px;
}

.btn-refresh-disabled
{
background: url(gxt/images/icons/refresh4-disabled.png) no-repeat
center left
!important;
width:32px;
}

.btn-refresh-large
{
background: url(gxt/images/icons/refresh3.png) no-repeat
center left
!important;
width:32px;
}

.btn-refresh-large-disabled
{
background: url(gxt/images/icons/refresh3-disabled.png) no-repeat
center left
!important;
width:32px;
}

.btn-refresh-green
{
background: url(gxt/images/icons/refresh-green.png)
no-repeat center left
!important;
width: 28px;
}

.btn-refresh-green-disabled
{
background: url(gxt/images/icons/refresh-green-disabled.png) no-repeat
center left
!important;
width:28px;
}

.btn-refresh-orange
{
background: url(gxt/images/icons/refresh-orange.png) no-repeat
center left
!important;
width:28px;
}

.btn-refresh-orange-disabled
{
background: url(gxt/images/icons/refresh-orange-disabled.png) no-repeat
center left
!important;
width:28px;
}

.blue-arrow-right
{
background: url(gxt/images/icons/blue_arrow_right.png) no-repeat
center left
!important;
width:16px;
}

.btn-back 
{
background: url(gxt/images/icons/1g-7.png) no-repeat
center left
!important;
width:32px;
}

.btn-forward 
{
background: url(gxt/images/icons/1g-3.png) no-repeat
center left
!important;
width:32px;
}

.btn-bars 
{
background: url(gxt/images/icons/bars2.png) no-repeat
center left
!important;
width:32px;
}

.btn-print 
{
background: url(gxt/images/icons/print.png) no-repeat
center left
!important;
width:32px;
}

.btn-email 
{
background: url(gxt/images/icons/email.png) no-repeat
center left
!important;
width:24px;
}

.btn-document 
{
background: url(gxt/images/icons/document.png) no-repeat
center left
!important;
width:16px;
height:16px;
}

.btn-video 
{
background: url(gxt/images/icons/video.png) no-repeat
center left
!important;
width:16px;
height:16px;
}

.btn-pdf 
{
background: url(gxt/images/icons/pdf.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-pdf-disabled
{
background: url(gxt/images/icons/pdf-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-exit 
{
background: url(gxt/images/icons/exit.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-guides 
{
background: url(gxt/images/icons/flightschoolsmall.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-guides-disabled 
{
background: url(gxt/images/icons/flightschoolsmall-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-info 
{
background: url(gxt/images/icons/info.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-info-disabled 
{
background: url(gxt/images/icons/info-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-info-save 
{
background: url(gxt/images/icons/save.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-bitesize-video 
{
background: url(gxt/images/icons/bitesize-video.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-bitesize-video-disabled 
{
background: url(gxt/images/icons/bitesize-video-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-pdfhelp 
{
background: url(gxt/images/icons/pdfhelp.png) no-repeat
center left
!important;
width:32px;
height:26px;
}

.btn-pdfhelp-disabled
{
background: url(gxt/images/icons/pdfhelp-disabled.png) no-repeat
center left
!important;
width:32px;
height:26px;
}

.btn-pdfhelpadd
{
background: url(gxt/images/icons/pdfhelpadd.png) no-repeat
center left
!important;
width:32px;
height:26px;
}

.btn-csv 
{
background: url(gxt/images/icons/csv2.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-csv-disabled
{
background: url(gxt/images/icons/csv2-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-hide-global-filters
{
    background: url(gxt/images/icons/filterhide.png) no-repeat
    center center !important;
    height:24px;
}

.btn-encrypt 
{
background: url(gxt/images/icons/encrypt2.png) no-repeat
center center !important;
}

.btn-encrypt-disabled
{
background: url(gxt/images/icons/encrypt2-disabled.png) no-repeat
center center  !important;
}

.btn-resize 
{
background: url(gxt/images/icons/resize.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-resize-disabled
{
background: url(gxt/images/icons/resize-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-set-admin 
{
background: url(gxt/images/icons/set.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-set-admin-disabled
{
background: url(gxt/images/icons/set-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-create-set 
{
background: url(gxt/images/icons/set-add.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-create-set-disabled
{
background: url(gxt/images/icons/set-add-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-auto-set 
{
background: url(gxt/images/icons/set-auto.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-auto-set-disabled
{
background: url(gxt/images/icons/set-auto-disabled.png) no-repeat
center left
!important;
width:22px;
height:22px;
}

.btn-group-options 
{
background: url(gxt/images/icons/paperclip.png) no-repeat
center left
!important;
width:20px;
height:20px;
}

.btn-group-options-disabled
{
background: url(gxt/images/icons/paperclip-disabled.png) no-repeat
center left
!important;
width:20px;
height:20px;
}

.btn-generic-search-type 
{
background: url(gxt/images/icons/search.png) no-repeat
center left
!important;
width:20px;
height:20px;
padding-left:2px;
}

.btn-commit-enabled 
{
background: url(gxt/images/icons/tickround.png) no-repeat
center left
!important;
width:20px;
height:20px;
padding-left:2px;
}

.btn-commit-status-disabled
{
background: url(gxt/images/icons/tickround-disabled.png) no-repeat
center left
!important;
width:20px;
height:20px;
padding-left:2px;
}

.btn-commit-green 
{
background: url(gxt/images/icons/tickgreenround.png) no-repeat
center left
!important;
width:20px;
height:20px;
padding-left:2px;
}

.btn-commit-green-disabled
{
background: url(gxt/images/icons/tickgreenround-disabled.png) no-repeat
center left
!important;
width:20px;
height:20px;
padding-left:2px;
}

.btn-commit-red 
{
background: url(gxt/images/icons/crossredround.png) no-repeat
center left
!important;
width:20px;
height:20px;
padding-left:2px;
}

.btn-commit-red-disabled
{
background: url(gxt/images/icons/crossredround-disabled.png) no-repeat
center left
!important;
width:20px;
height:20px;
padding-left:2px;
}

.btn-gridchart 
{
background: url(gxt/images/icons/gridchart.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-gridchart-disabled 
{
background: url(gxt/images/icons/gridchartdisabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-set-filter 
{
background: url(gxt/images/icons/filteradd.png) no-repeat
center left
!important;
width:42px;
}

.dynamic-filter 
{
background: url(gxt/images/icons/dynamicfilteradd.png) no-repeat
center left
!important;
width:22px;
height:22px;
}

.dynamic-filter-disabled
{
background: url(gxt/images/icons/dynamicfilteradddisabled.png) no-repeat
center left
!important;
width:22px;
height:22px;
}

.btn-report-template 
{
background: url(gxt/images/icons/page-add.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-report-template-disabled
{
background: url(gxt/images/icons/page-add-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-trace 
{
background: url(gxt/images/icons/trace.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-trace-disabled
{
background: url(gxt/images/icons/trace-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-normalise-dates
{
background: url(gxt/images/icons/calendar.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-addfavourite 
{
background: url(gxt/images/icons/favourites-add.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-removefavourite 
{
background: url(gxt/images/icons/favourites-delete.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-showfavourites 
{
background: url(gxt/images/icons/favourites-list.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-showfavourites-disabled
{
background: url(gxt/images/icons/favourites-list-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-profile-session
{
background: url(gxt/images/icons/profilesblue.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-profile-session-disabled
{
background: url(gxt/images/icons/profiles-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-profile-global
{
background: url(gxt/images/icons/profilesgreen.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-profile-global-disabled
{
background: url(gxt/images/icons/profiles-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-auto-refresh
{
background: url(gxt/images/icons/clockgreen.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-auto-refresh-active
{
background: url(gxt/images/icons/clockblue.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-showall 
{
background: url(gxt/images/icons/favourites-list-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-save 
{
background: url(gxt/images/icons/disk.png) no-repeat
center left
!important;
width:32px;
}

.btn-sort-desc 
{
background: url(gxt/images/icons/sortdesc.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-sort-desc-disabled
{
background: url(gxt/images/icons/sortdesc-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-sort-asc 
{
background: url(gxt/images/icons/sortasc.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.btn-sort-asc-disabled
{
background: url(gxt/images/icons/sortasc-disabled.png) no-repeat
center left
!important;
width:24px;
height:24px;
}

.one-touch-profile 
{
background: url(gxt/images/icons/profilesblue2.png) no-repeat
center left
!important;
width:22px;
height:22px;
}

.reset-filters
{
    background: url(gxt/images/icons/filterreset.png) no-repeat
    center left
    !important;
    width:22px;
    height:22px;
}

.save-filters
{
    background: url(gxt/images/icons/filtersave.png) no-repeat
    center left
    !important;
    width:22px;
    height:22px;
}

.fiscal-date input
{
border-color: #00cccc !important;
border: 4px !important;
color: red !important;
background: green  !important;
font-size: 20px;
}

.fiscal-date-disabled
{
border-color: #00cccc !important;
border: 2px !important;
color: red !important;	
background: green !important; 
}

.navigation-panel-title
{
font: bold 12pt arial;
color: white;
}

.navigation-panel
{
font-size: 10pt;
align:left;
border:0px;
margin-right: 5px;
margin-left: 5px;
padding-top: 2px;
padding-left: 2px;
padding: 4px;	/* provides LH border */
color: #15428B;	/* this sets text colour of items in list*/
background: white; /* main colour outside list items */
}

.navigation-panel-disabled
{
font-size: 10pt;
align:left;
border:0px;
margin-right: 5px;
margin-left: 5px;
padding-top: 2px;
padding-left: 2px;
padding: 4px;	/* provides LH border */
color: gray;	/* this sets text colour of items in list*/
background: white; /* main colour outside list items */
}

.navigation-panel h2
{
font-size: 16px;
color: #FFFF00;
background-color: #000000;
margin-right: 10px;
margin-left: 10px;
padding-top: 2px;
padding-left: 4px;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: bold;
}

.navigation-panel h1
{
font: bold 12pt arial;
color: #3366CC;
background: white;
}

.kpi
{
cellpadding:4;
cellspacing:4;
align: right;
color: #737373;
font: 10pt tahoma, arial, helvetica;
}

.performance
{
cellpadding:4;
cellspacing:4;
align: right;
color: #3366CC;
background:#ecf5ff;
font: 10pt tahoma, arial, helvetica;
}

.performance1
{
align: right;
color: #3366CC;
font: 10pt tahoma, arial, helvetica;
}

.performance2
{
align: right;
color: white;
font: 10pt tahoma, arial, helvetica;
}

.topreports
{
cellpadding:2;
cellspacing:2;
align: left;
color: #3366CC;
font: 10pt tahoma, arial, helvetica;
font-weight:bold;
}

.filter-header
{
background: red;
background-color: white;
}

.toolbar
{
background: white;
}
	
#loading 
{
position: absolute;
left: 40%;
top: 40%;
margin-left: -45px;
padding: 2px;
z-index: 20001;
height: auto;
border: 1px solid #ccc;
}

#loading a 
{
color: #225588;
}

#loading .loading-indicator 
{
background: white;
color: #444;
font: bold 13px tahoma, arial, helvetica;
padding: 10px;
margin: 0;
height: auto;
}

#loading .loading-indicator img 
{
margin-right:8px;
float:left;
vertical-align:top;
}
	
#busy 
{
position: absolute;
padding: 2px;
height: auto;
border: 1px solid #ccc;
}

#busy a 
{
color: #225588;
}

#busy .busy-indicator 
{
color: #444;
font: bold 13px tahoma, arial, helvetica;
padding: 10px;
margin: 0;
height: auto;
}

#busy .busy-indicator img 
{
margin-right:8px;
float:left;
vertical-align:top;
}
	
.splash 
{
  text-align: center;
}

.splash img 
{
  width: 25%;
}

.x-groupByMenuItem
{
font-weight: normal;
}

.x-groupByMenuItemSelected
{
font-weight: bold;
}

.x-groupByMenuItem-disabled
{
    background-color: #FFFFFF;
    padding: 5px 30px;  !important;
    font: 12px arial capital, arial, verdana, sans-serif;  !important;
    color : #4c829b;
    vertical-align: middle;
    border : 0px solid #4c829b;
    margin-top : 5px;
    position: relative;
}

.info-panel 
{
    display:inline;
    font: 10pt tahoma, arial, helvetica;
}

.info-panel-link
{
    display:inline;
    font: 10pt tahoma, arial, helvetica;
    color:blue;
}

.google-analytics 
{
    vertical-align:middle;
    text-align:left;
    font: 16px tahoma, arial, helvetica;
    color: #4572A7;
    padding: 0px;
    margin: 0;
    height: auto;
}

.google-analytics-inner
{
    vertical-align:middle;
    text-align:left;
    font: 16px tahoma, arial, helvetica;
    color: #4572A7;
    padding: 0px;
    margin: 0;
    height: auto;
    border: 1px solid #ccc;
}

.google-analytics-td
{
    cursor:hand;
    vertical-align:middle;
}

.google-analytics-tr
{
    height:40px;
}


/** css for mobile devices */

.home-page 
{
    vertical-align:middle;
    text-align:center;
    font: bold 22px tahoma, arial, helvetica;
    color:white;
    padding: 0px;
    margin: 0;
    height: auto;
   }

.home-page-td
{
    cursor:hand;
    vertical-align:middle;
	background: url(gxt/images/icons/homebutton.jpg) no-repeat;
}

.home-page-td-disabled
{
    vertical-align:middle;
	background: url(gxt/images/icons/homebuttondisabled.jpg) no-repeat;
}

.home-page-tr
{
    height:100px;
}

.btn-refresh-mobile
{
background: url(gxt/images/icons/refreshmobile.jpg) no-repeat
}

.btn-refresh-mobile-disabled
{
background: url(gxt/images/icons/refreshmobile-disabled.jpg) no-repeat
}

.btn-prev-mobile 
{
background: url(gxt/images/icons/previousmobile.jpg) no-repeat
}

.btn-prev-mobile-disabled
{
background: url(gxt/images/icons/previousmobile-disabled.jpg) no-repeat
}

.btn-gridchart-mobile 
{
background: url(gxt/images/icons/chartgrid.jpg) no-repeat
}

.btn-gridchart-mobile-disabled
{
background: url(gxt/images/icons/chartgrid-disabled.jpg) no-repeat
}

.btn-filter-mobile 
{
background: url(gxt/images/icons/filtermobile.jpg) no-repeat
}

.btn-filter-mobile-disabled
{
background: url(gxt/images/icons/filtermobile-disabled.jpg) no-repeat
}

.fatgrid .x-grid3 .x-grid3-row-table, .fatgrid .x-grid3 .x-grid3-summary-table 
{
  table-layout: fixed;
   height:26px;
}

.pvgrid .x-grid3-row {
    height: 26px;
}















